import Link from 'next/link'
import styles from '../site/site.module.scss'

export default function Page() {
  return (
    <div>
      <span>This is share page </span>
      <Link href={'/site/vacant'} className={styles.link}>Visit site: vacant</Link>
    </div>
  )
}